--- title: "cancel-file-export" slug: "cancel-file-export" updated: 2026-09-17T09:47:59Z published: 2026-09-17T09:47:59Z canonical: "api.ncloud-docs.com/cancel-file-export" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # cancel-file-export Available in VPC Cancel file export request in a box. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | DELETE | /api/v1/export/cancel-file-export | ### Request headers For information about the headers common to all Datafence APIs, see [Datafence request headers](/docs/en/datafence-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `fenceId` | Integer | Required | Datafence number - See [get-datafence](/docs/en/get-datafence). | | `boxId` | Integer | Required | Box number - See [get-box-list](/docs/en/get-box-list). | | `fileId` | Integer | Required | Export request number - See [get-export-list](/docs/en/get-export-list). | ### Request example The request example is as follows: ``` curl --location --request DELETE 'https://datafence.apigw.ntruss.com/api/v1/export/cancel-file-export?fenceId=26&boxId=74&fileId=99' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `message` | String | - | API processing result message | ### Response status codes For information about the HTTP status codes common to all Datafence APIs, see [Datafence API response status codes](/docs/en/datafence-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "message": "File export cancel requested." } ```